> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dojah.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Age/Identity Verification

> This endpoints allows you to verify your end-users age and identity using phone number and account number or BVN

<ParamField header="AppId" type="string" required>
  Application ID from dashboard
</ParamField>

#### Query parameter

<ParamField query="mode" type="string" required>
  phone\_number ,account\_number or bvn
</ParamField>

<ParamField query="first_name" type="string">
  Your first name
</ParamField>

<ParamField query="last_name" type="string">
  Your last name
</ParamField>

<ParamField query="bank_code" type="string">
  Your bank code
</ParamField>

<ParamField query="account_number" type="string">
  Your account number
</ParamField>

<ParamField query="dob" type="string">
  Date of birth in YYYY-MM-DD format
</ParamField>

<ParamField query="bvn" type="string">
  Include BVN if mode is selected
</ParamField>

<ParamField query="phone_number" type="string">
  Include if phone\_number mode is selected
</ParamField>

#### RESPONSES

<ResponseField name="200" type="json">
  json
</ResponseField>

<ResponseField name="400" type="Object">
  <Expandable title="properties">
    <ResponseField name="error" type="string">
      error message
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="401" type="Object">
  <Expandable title="properties">
    <ResponseField name="error" type="string">
      error message
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseExample>
  ```json 200 theme={null}
  {
    "entity": {
      "first_name": "JOHN",
      "last_name": "MUSA",
      "date_of_birth": "1994-06-10",
      "verification": true
    }
  }
  ```

  ```json 400 theme={null}
  {
    "error": "Invalid request parameters"
  }
  ```

  ```json 401 theme={null}
  {
    "error": "App Couldn't be Validated"
  }
  ```
</ResponseExample>
